Store APIsCategories
Delete category
Deletes a product category. Products previously assigned to the category remain on the store. Requires the CATEGORIES_WRITE scope.
AuthorizationBearer <token>
Bearer token authentication. Pass the secret directly in the Authorization header. Token secrets start with sk_.
In: header
Path Parameters
storeId*string
Length
12 <= length <= 48categoryId*string
Length
12 <= length <= 48Header Parameters
idempotency-key?string
Length
8 <= length <= 32Response Body
application/json
application/json
curl -X DELETE "https://example.com/stores/stringstring/categories/stringstring"{ "ok": true, "data": { "deleted": true }}